/* product-list.tpl */
ul#product_list { 
	margin:0;
	padding:0;
	vertical-align:middle;	
	list-style: none;
	clear:both;
}
ul#product_list li {
    background-color: #EEECF5;
    border: 1px solid #EEECF5;
    margin: 5px;
    padding:0;
	min-height: 130px;
	height: auto;
	clear: both;
	-webkit-border-radius	:5px;
	-moz-border-radius		:5px;
	border-radius			:5px;	
}

ul#product_list .first_item { margin-top:0; } 

* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	font-size: 12px;
	color: #201941;
}
ul#product_list li h3 a {
	font-size: 18px;
}
ul#product_list a.product_img_link {
	border:solid 1px #A59DCB;
	float:left;
	margin-right:10px;
}
ul#product_list a.product_manufacturer {
	border:solid 1px #A59DCB;
	float:right;
	margin-left:10px;	
}
ul#product_list a.product_manufacturer img { vertical-align: bottom; display: block; width:50px; height:50px; }
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }
ul#product_list li h3 { margin: 0.4em 0 }
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em;
	margin-left:110px;
}
ul#product_list li div.center_block {
	float: left;
	padding:10px;
	width: 505px;
	border-right:1px solid #fff;	
}
ul#product_list li div.right_block {
	float: right;
	width: 142px;
	text-align: right;
	margin:0 0 0 -1px;
	padding:10px;
	border-left:1px solid #fff;
}
ul#product_list li .price-discount { 
	color:#9e3d91;
	padding:2px 10px 2px 5px;
	display:inline-block;
	background:url(../img/icon/reduction.png) #ffffff right center no-repeat;
	border:1px solid #9e3d91;
	-webkit-border-radius	:5px 0px 0px 5px;
	-moz-border-radius		:5px 0px 0px 5px;
	border-radius			:5px 0px 0px 5px;
	margin:0 0 10px 0;	
} 
ul#product_list li .reduction {
	background:#9e3d91;
	color:#fff;
	padding:2px 5px;
	display:inline-block;
	border:1px solid #9e3d91;
	-webkit-border-radius	:0px 5px 5px 0px;
	-moz-border-radius		:0px 5px 5px 0px;
	border-radius			:0px 5px 5px 0px;
	margin:0 0 10px 0;			
}
ul#product_list li p.price {
	font-size: 20px;
	margin:0;
	padding:0;
}
ul#product_list .product-info{
	margin:0 0 10px 0;
	padding:0;
}
ul#product_list li .product_desc { margin:15px 0; }

ul#product_list li .new,
ul#product_list li .discount,
ul#product_list li .availability, 
ul#product_list li .on_sale, 
ul#product_list li .online_only {
	color:#fff;
	font-size:10px;
	font-weight: bold;
	margin:1px;
	padding:2px 5px;
	text-transform: uppercase;
	vertical-align:top;
	display: inline-block;
}

ul#product_list li .online_only	{ background:#3d889e; }
ul#product_list li .on_sale		{ background:#9E3D91; }
ul#product_list li .discount	{ background:#9E3D91; }
ul#product_list li .new 		{ background:#7FC700; }
ul#product_list li .stock 		{ background:#7FC700; }
ul#product_list li .out 		{ background:#9e3d3d; }

ul#product_list li a.button { margin:5px 0; }
ul#product_list li p.compare { font-size:11px; margin:15px 0 0 0; }
ul#product_list li p.compare input { vertical-align: text-bottom; margin:0; }